{
  "verseBefore": "Măn akơyq vơơ biit truh kadih xăk ni, leh tameen tyauq varơuq dik bơh wiih tameen tyauq varơuq leh hyioh jăk, yôôych Kadraq hnoq dook ăm bơơn varơuq tôq jaraq ji kơn tôq jaraq ku Kadraq.",
  "verseAfter": "măn panưh hơq laa varơuq tôq dayq kung tôq jaraq rahưk jeen ka khơl adro bơyh hmưch trôôch kalih ji leh tameen tyauq varơuq dik đơu biq aluut tyauq varơuq be hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-11-07T01:47:12.276Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
